 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 743px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto auto auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(50% - 7.5px) calc(50% - 7.5px);
  min-height: 563px;
  grid-gap: 15px 15px;
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  background-image: none;
  
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 10px 21px 10px 20px;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  background-image: none;
  
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 10px 21px 10px 20px;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  background-image: none;
  
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 10px 21px 10px 20px;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  background-image: none;
  
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 10px 21px 10px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    min-height: 466px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 66px;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-size: 0.875rem;
  margin: -26px auto 0;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  font-size: 0.875rem;
  margin: -26px 0 23px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-btn-2 {
    margin-top: -23px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -23px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 14px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 27px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -73px;
    margin-bottom: 60px;
  }
}